<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns="http://tizen.org/ns/packages" api-version="6.5" package="org.example.samplerpk" version="1.0.0" res-type="tizen.ai.model" res-version="1.5.0">
	<allowed-package id="org.tizen.alarm">
		<required-privileges>
			<privilege>http://tizen.org/privilege/display</privilege>
		</required-privileges>
	</allowed-package>
	<allowed-package id="org.tizen.app-selector"/>
	<allowed-package id="com.samsung.*"/>
</manifest>

